Adobe Flash Player および Adobe Acrobat/Reader の脆弱性に関する注意喚起

https://www.jpcert.or.jp/at/2009/at090015.txt

FlashPlayer の更新は出てるけど、Adobe Reader はちょっと待て状態。問題が問題だけにしょうがないところはあるけど、順番にやっつけるのは面倒だなあ。

今週は bind の脆弱性の話もあって盛りだくさん。夏休みになると、余裕のある人が増えて脆弱性がたくさん見つかるの法則。

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。